#id173cateringmenusb,
#id181testimonialsb,
#id183contactb,
#id175corporatemeetingsb,
#id188logo  {
   z-index: 6;
}

#id72lunchmenusiconb a:hover,
#breakfastmenusiconb a:hover  {
   background-position: -39px 0%;
}

#id73dessertsiconb a:hover,
#id75beveragesiconb a:hover  {
   background-position: -38px 0%;
}

#id70breakfastmenusb a:hover  {
   background-position: -103px 0%;
}

#layer31,
#layer39nomerge  {
   z-index: 2;
}

#id39eclecticcatering2007  {
   z-index: 3;
}

#id71lunchmenusb a:hover  {
   background-position: -83px 0%;
}

#id76beveragesb a:hover  {
   background-position: -66px 0%;
}

#id74dessertsb a:hover  {
   background-position: -56px 0%;
}

#id177eventpackagesb  {
   z-index: 7;
}

#id70breakfastmenusb  {
   visibility: visible;
   position: absolute;
   left: 52px;
   top: 475px;
   z-index: 8;
   width: 103px;
   height: 9px;
}

#corporatemeetings  {
   background: url(corporatemeetingsmedia/corporatemeetings.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 32px;
   top: 260px;
   z-index: 8;
   width: 229px;
   height: 17px;
}

#id71lunchmenusb  {
   visibility: visible;
   position: absolute;
   left: 225px;
   top: 475px;
   z-index: 8;
   width: 83px;
   height: 9px;
}

#id76beveragesb  {
   visibility: visible;
   position: absolute;
   left: 74px;
   top: 578px;
   z-index: 8;
   width: 66px;
   height: 11px;
}

#id179servicesb  {
   z-index: 8;
}

#id74dessertsb  {
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 578px;
   z-index: 8;
   width: 56px;
   height: 11px;
}

#horlinecopy2  {
   background: url(corporatemeetingsmedia/horlinecopy2.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 505px;
   z-index: 9;
   width: 292px;
   height: 1px;
}

#layer34copy  {
   z-index: 3;
   background-image: url(eventpackagesmedia/layer34copy.jpg);
}

#layer32  {
   z-index: 5;
   background-image: url(eventpackagesmedia/layer32.jpg);
}

#layer45  {
   z-index: 4;
}

